/* ==== Style Listed For Levitar ==== */

.page-menu-area .navbar-brand{height:auto;}
.page-menu-area nav.navbar.bootsnav ul.nav > li > a{padding:27px 15px;}
.page-menu-area nav.navbar.bootsnav ul.nav > li > a{font:400 16px/24px Roboto,sans-serif; color:#0078d7;}
.page-menu-area nav.navbar.bootsnav li.dropdown ul.dropdown-menu{border-top:5px solid #0078d7;border-left:none;border-right:none;}
.page-menu-area nav.navbar.bootsnav li.dropdown ul.dropdown-menu li{min-width:200px; border-bottom:1px solid #ddd;}
.page-menu-area nav.navbar.bootsnav li.dropdown ul.dropdown-menu li:last-child{border-bottom:none;}
@media (max-width: 992px) { 
.page-menu-area .navbar-brand{padding:8px 5px 0;}
.page-menu-area .navbar-toggle{margin-bottom:1px;}
.page-menu-area nav i, nav [class^="mdi-"], nav [class*="mdi-"], nav i.material-icons{height:auto;}
.page-menu-area nav.navbar.bootsnav .navbar-toggle{top:10px;}
}


.top-logo-area{position:relative; width:100%; float:left; padding:10px 0; background-color:#017682; text-align:center;
 border-top:2px solid #0a99a8;}
.top-logo-area img{vertical-align:middle; margin-top:5px; margin-bottom:2px;}
@media (max-width: 409px) {
.top-logo-area .pull-right{margin-top:5px; clear:both;}
}

.slider{position:relative; width:100%; float:left;}
@media (min-width: 1200px) { .slider{max-height:500px;} }
.slider h3{color:#fff; font-weight:700;}
@media (max-width: 992px) {
	.slider h3{font-size:26px;}
	.slider h5{font-size:18px;}
}

.slider .indicators .indicator-item{width:12px!important; height:12px!important;}
.slider .indicators{position:relative!important; bottom:30px!important; z-index:9;}
.slider .indicators .indicator-item{margin:0 6px!important;}

.service-area{position:relative; width:100%; float:left; padding:30px; cursor:pointer; text-align:center;  background-color:#e7e7e7;}
.service-area h2{font-size: 2.28rem;line-height: 110%; margin:0 0 20px; font-weight:300;}
.service-area i{font-size:60px;}
.ico-content { width:100%; margin:0px; padding:0px; }
.ico-content.type1 { text-align:center; border: 1px solid #d8d8d8; padding: 10px 5px 0px 5px; margin-bottom:5px;}
.ico-content.type1:hover {  border: 1px solid #b4d6f1;}
.ico-content.type1 .icon { width:100%; text-align:center;}
.ico-content.type1 .icon span { display:inline-block; margin-bottom:15px; background:transparent; border:10px solid #f0f0f0; font-size:60px; line-height:108px; color:#04a5f0; width:114px; height:114px; border-radius:108px; -webkit-transition:all 300ms linear; -moz-transition:all 300ms linear; -o-transition:all 100ms linear; -ms-transition:all 300ms linear; transition:all 300ms linear;  }
.ico-content.type1:hover .icon span { color:#0067b8; background-color:#e0f0f8; }
.ico-content.type1 h5 { text-transform:uppercase; min-height:48px; }
.ico-content.type1:hover .icon span { -moz-transform: scale(1) rotate(360deg) translate(0px); -webkit-transform: scale(1) rotate(360deg) translate(0px); -o-transform: scale(1) rotate(360deg) translate(0px); transform: scale(1) rotate(360deg) translate(0px); }


.client-slider-area{position:relative; width:100%; float:left; text-align:center; overflow:hidden; padding:15px 0 20px; background-color:#0078d7;}
.client-slider-area h2{font:300 24px/32px Roboto,sans-serif; color:#fff; margin-top:5px;}
.client-slider-area #owl-demo .item{margin: 3px;border:1px solid #f9d2de;}
.client-slider-area #owl-demo .item img{display: block;width: 100%;height: auto;}

.content-area{position:relative; width:100%; float:left; padding:30px 0; text-align:center; float:left;}
.content-area h2{font-size: 2.28rem;line-height: 110%; margin:0 0 20px; font-weight:300;}
.content-area h4{font-size: 26px;line-height: 110%; margin:0 0 20px; font-weight:300;}
.content-area p{margin-bottom:10px;}
.content-area p .page-btn{float:inherit;}


.page-btn {border-radius:30px;background-color:#0078d7;color:#fff;padding: 16px 36px;margin:15px 0;float:left;border:none;}
.page-btn:hover {background-color:#04a5f0; color:#fff;}




.copyright-section{position:relative; width:100%; padding:10px 0; float:left; background-color:#263238;}
.copyright-section p{color:#fff; font-size:14px; font-weight:300;}
.copyright-section p a{color:#3a9cea; font-weight:300;}
.copyright-section p a:hover{color:#4aa7f0;}
.copyright-section span{font-size:12px;}

.copyright-section ul.social-network li {display: inline-block;list-style-type: none;margin: 10px 2px 0;float: right;}
@media (max-width:991px) {
    .copyright-section ul.social-network li {
        float: left;
    }
}
.copyright-section .rounded-icon {border: 1px solid #313f46;color: #fff; background-color:#2a373d;}
.copyright-section .rounded-icon::before {line-height: 35px;margin: auto;text-align: center;}
.copyright-section .rounded-icon {
    border-radius: 50%;
    display: block;
    font-size: 19px;
    height: 35px;
    text-align: center;
    width: 35px;
}
.copyright-section .rounded-icon:hover{background-color: #37424b;border-color: #37424b;color: #fff;}
.copyright-section .footer-logo-area{float:left; width: 100%;}
.copyright-section .footer-logo-area img{margin-bottom: 18px;}
.copyright-section .copyright-section{background-color: #333; padding: 10px 0; float: left; width: 100%;}
.copyright-section p{margin-bottom: 0px;}
.copyright-section .worksList li {display: inline-block;margin: 0 10px 10px 0;}
.copyright-section .fa-angle-right{font-size: 11px;}

/*Materialize Slider - Next / Prev Btn on Slider - Start*/
.materialize-slider-arrow-area{position:absolute; width:100%; top:45.5%; }
.materialize-slider-arrow-area .next{position:absolute; z-index:999; right:20px;}
.materialize-slider-arrow-area .prev{position:absolute; z-index:999; left:20px;}
.materialize-slider-arrow-area .material-icons{font-size:50px;}
.materialize-slider-arrow-area a{color:#fff;}
.materialize-slider-arrow-area a:hover{color:#0078d7;}
/*Materialize Slider - Next / Prev Btn on Slider - End*/

#get-touch-form-area{position:relative; width:100%; float:left; padding:30px 0;}
#get-touch-form-area h2{font-size: 2.28rem;line-height: 110%; margin:0 0 20px; font-weight:300;}
#get-touch-form-area label{text-align:left; width:100%; float:left; font-weight:400; font-size:15px; color:#727272;}
#get-touch-form-area .custom-select-box{border:none; border-bottom:1px solid #9e9e9e; border-radius:0; height:3rem; padding:0; color:#999;}
#get-touch-form-area .custom-select-box:focus{box-shadow:none; border-bottom:1px solid #0078d7!important;}
#get-touch-form-area 
input:focus:not([type]):not([readonly]), input[type="text"]:focus:not([readonly]), input[type="password"]:focus:not([readonly]), input[type="email"]:focus:not([readonly]), input[type="url"]:focus:not([readonly]), input[type="time"]:focus:not([readonly]), input[type="date"]:focus:not([readonly]), input[type="datetime"]:focus:not([readonly]), input[type="datetime-local"]:focus:not([readonly]), input[type="tel"]:focus:not([readonly]), input[type="number"]:focus:not([readonly]), input[type="search"]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly])
{border-bottom:1px solid #0078d7!important; box-shadow:none!important;}

#company-review-section{position:relative; width:100%; float:left; padding:30px 0; background-color:#e7e7e7;}
#company-review-section h2{font-size: 2.28rem;line-height: 110%; margin:0 0 50px; font-weight:300; text-align:center;}
#company-review-section h4{font-size: 26px;line-height: 110%; margin:0 0 20px; font-weight:300;}
#company-review-section p{margin-bottom:10px;}


#covering-area{position:relative; width:100%; float:left;}
#covering-area span {color: #0075c1;font-size: 18px;}
#covering-area h2{font-size: 2.28rem;line-height: 110%; margin:0 0 20px; font-weight:300; color:#0073be; text-align:center; margin-bottom:50px;}
#covering-area h2::after, #covering-area h2::before {
    position: relative;
    content: "";
    width: 200px;
    background: url(../images/title-dots.png);
    background-repeat: repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat-x;
    background-position: 1px;
    margin-left: 15px;
    margin-right: 15px;
    height: 20px;
    display: inline-block;
}
#covering-area h4{font-size: 26px;line-height: 110%; margin:20px 0; font-weight:300;}
#covering-area i {
    color: #082b6c;
    vertical-align: middle;
    margin-right: 5px;
}
#covering-area iframe{width:100%;}
#covering-area .get-direction-btn-area{position:absolute; top:100px; left:24px;}
.mar-b-10{margin-bottom:10px;}


.inner-page-header-area nav{box-shadow:none;}
.pets-icon{position:relative; top:-33px;}
.pets-icon i{color:#c8c8c8;}

.more-text{position:relative; width:100%; float:left; text-align:left;}
.more-text h2{font-size: 2.28rem;line-height: 110%; margin:0 0 50px; font-weight:300; text-align:center;}
.more-text h4{font-size: 26px;line-height: 110%; margin:0 0 20px; font-weight:300;}
.more-text p{margin-bottom:10px;}
.more-text li{padding:5px 0; font-size:16px;}

.mar-b-50{margin-bottom:50px;}
.mar-t-30{margin-top:30px;}

.content-area{position:relative; width:100%; float:left; padding:30px 0; text-align:center; float:left;}
.content-area h2{font-size: 2.28rem;line-height: 110%; margin:0 0 20px; font-weight:300; margin-bottom:50px; color:#0073be;}
.content-area hr{background-color:#ddd; height:1px; margin-top:30px!Important; position:relative; float:left; width:100%;}
.content-area h4{font-size: 26px;line-height: 110%; margin:0 0 20px; font-weight:300;}
.content-area p{margin-bottom:10px;}
.content-area p .page-btn{float:inherit;}
.content-area span {
    color: #0075c1;
    font-size: 18px;
 }
 
 nav{box-shadow:none!important;}










 
 
 
